

// Group: group_se_sound_info
IDS_SE_KHZ	= "%.3f Khz";
IDS_SE_SEC	= "%.2f Sec";
IDS_SE_BITS	= "%d Bits";
IDS_SE_MONO	= "Mono";
IDS_SE_STEREO	= "Stereo";


// Group: group_se_playback
IDS_SE_REWIND	= "Rewind";
IDS_SE_STOP	= "Stop";
IDS_SE_PLAY	= "Play";
IDS_SE_PREVIOUS_FRAME	= "Previous Frame";
IDS_SE_NEXT_FRAME	= "Next Frame";
IDS_SE_GO_TO_END	= "Goto End";
IDS_SE_LOOP	= "Loop";
IDS_SE_COMPUTE_LIPSYNCH	= "Compute lip-sync...";
IDS_SE_RECOMPUTE_LIPSYNCH	= "Recompute lip-sync...";
IDS_SE_DELETE_SOUND	= "Delete Sound";
IDS_SE_IMPORT_SOUND	= "Import Sound...";


// Group: group_se_prog
IDS_SE_PROGRESS	= "Progress";
